as_token: 9ea6bc07-9bc0-4af2-a738-1312519e5625
hs_token: 9fce3f39-7fd5-493e-81d1-4373d4efbe9d
id: discord-puppet
namespaces:
  users:
    - exclusive: true
      regex: '@_discordpuppet_.*'
  rooms: []
  aliases:
    - exclusive: true
      regex: '#_discordpuppet_.*'
protocols: []
rate_limited: false
sender_localpart: _discordpuppet_bot
url: 'http://matrix-discord.scratch.com'
